* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background: #2f95da;
}

body {
    line-height: 1.6;
}

header {
    color: #fff;
    padding: 0px 0;
}

nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1200px;
    margin: auto;
    padding: 0 20px;
    font-family: "Poetsen One", sans-serif;
}

.container {
    max-width: 100%;
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.responsive-image {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
    border: 2px solid #ccc;
    /* Optional: add some styling to the image */
    border-radius: 5px;
    /* Optional: add rounded corners */
}

.logo {
    font-size: 24px;
}

.nav-links {
    list-style: none;
    display: flex;
}

.nav-links li {
    margin: 0 15px;
}

.nav-links a {
    color: #fff;
    text-decoration: none;
}

.burger {
    display: none;
    cursor: pointer;
}

.burger div {
    width: 25px;
    height: 3px;
    background: #fff;
    margin: 5px;
    transition: all 0.3s ease;
}

.hero {
    /*    height: 100vh;*/
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.hero h1 {
    font-family: "Archivo", sans-serif;
}

.hero h2 {
    font-family: "Archivo", sans-serif;
}

.hero h3 {
    font-family: "Archivo", sans-serif;
}

.hero p {
    font-size: 24px;
    margin-bottom: 40px;
}

.hero .btn {
    padding: 10px 20px;
    background: #333;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
}

section {
    padding: 10px 10px;
    max-width: 1000px;
    margin: auto;
    text-align: center;
}

.services-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.service-item {
    background: #f4f4f4;
    margin: 10px;
    padding: 20px;
    border-radius: 10px;
    flex-basis: 30%;
    min-width: 250px;
}

form {
    display: flex;
    flex-direction: column;
}

form input,
form textarea {
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid #ddd;
    border-radius: 5px;
}

form button {
    padding: 10px;
    background: #333;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

footer {
    background: #333;
    color: #fff;
    text-align: center;
    padding: 20px 0;
}

@media (max-width: 768px) {
    .nav-links {
        display: none;
        flex-direction: column;
        width: 100%;
        text-align: center;
    }

    .burger {
        display: block;
    }

    .nav-links.active {
        display: flex;
    }
}